## Name

erase_all — Deletes the specified list of objects from the MGED display.

## Synopsis

`erase_all` {`objects`} []

## DESCRIPTION

Deletes the specified list of objects from the MGED display. It is a synonym for the dall command. It allows the user to delete objects that have not been explicitly displayed (unlike the d or erase commands). Note that this has no effect on the BRL-CAD database itself. To actually remove objects from the database, use the kill command.

## EXAMPLES

The example shows the use of the erase_all command to delete two objects from the MGED display.

Example 1. Delete objects from the MGED display.

`mged>` `erase_all region1 shapea`

  Two objects, region1 and shapea, are deleted from the MGED display.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.